burn_classes:
  unburned: 309
  low: 1519
  moderate: 2754
  high: 730
emampr_landcover_vote_2017:
  42: 3725
  43: 3278
  52: 2476
  71: 197
  41: 33
  95: 16
  22: 9
  90: 9
  23: 1
soil_textures:
  clay loam: 9734
  silt loam: 10
